class LanguageEN {
  static const Map lanEn = {
    "MSG_FAILED_TO_ADD_ADDRESS": "Failed to add address!",
    "MSG_FAILED_TO_UPDATE_ADDRESS": "Failed to update address!",
    "MSG_FAILED_TO_DELETE_ADDRESS": "Failed to delete address!",
    "SESSION_EXPIRED": "Session Expired!",
    "FAILED_TO_LOAD_COUNTRIES": "Failed to load Countries!",
    "TITLE_EDIT_ADDRESS": "Edit Address",
    "TITLE_ADD_ADDRESS": "Add New Address",
    "BTN_UPDATE": "Update",
    "BTN_SAVE": "SAVE",
    "LBL_COMPLETE_ADDRESS": "Complete address",
    "ERROR_SELECT_COUNTRY": "Please choose a Country",
    "ERROR_SELECT_STATE": "Please choose a State",
    "ERROR_SELECT_CITY": "Please choose a City",
    "ERROR_ENTER_POSTAL_CODE": "Enter valid postal code.",
    "LBL_POSTAL_CODE": "Postal code",
    "BTN_HOME": "Home",
    "BTN_WORK": "Work",
    "BTN_DELETE": "DELETE",
    "NO_ADDRESS_FOUND": "No address found!",
    "NO_RESULT_FOUND": "No result found!",
    "NO_ADDRESS": "No addresses!",
    "CASH_ON_DELIVERY": "Cash on delivery",
    "ADDRESS_SMALL": "Addresses",
    "ADDRESS_CAPS": "ADDRESS",
    "ADD_NEW_ADDRESS": "ADD NEW ADDRESS",
    "MSG_CART_IS_EMPTY": "Your cart is empty!",
    "ITEM_TOTAL": "Item Total",
    "TOTAL": "Total",
    "DELIVERY_FEE": "Delivery Fee",
    "TO_PAY": "TO PAY",
    "CHECK_OUT_CAPS": "CHECKOUT",
    "CART": "Cart",
    "FAIL_TO_LOAD_DATA": "Fail to load data!",
    "ORDER_PLACE_SUCCESS": "Order placed successfully!",
    "FAIL_TO_PLACE_ORDER": "Failed to place order! Please try again!",
    "ONLINE_PAYMENT": "Online Payment",
    "CHECK_OUT_SMALL": "Checkout",
    "DELIVERY_ADDRESS": "DELIVERY ADDRESS",
    "SELECT_PAYMENT_METHOD": "SELECT PAYMENT METHOD",
    "PLACE_ORDER_AND_PAY": "PLACE ORDER & PAY TO CONFIRM ORDER",
    "PLEASE_SELECT_ADDRESS": "Please select delivery address.",
    "PLEASE_SELECT_PAYMENT_METHOD": "Please select payment method.",
    "NO_DETAIL_FOUND": "No Details found!!",
    "SEARCH_HINT": "Search for restaurant or dishes",
    "DETAILS": "Detail",
    "FAVORITE": "Favorite",
    "FORGOT_PASS": "Forgot Password",
    "OTP_SCREEN_TITLE":
        "Enter your phone number below and we'll send you OTP to change your password",
    "LBL_PHONE_NO": "Phone Number",
    "BTN_SEND": "SEND",
    "PLEASE_SELECT_COUNTRY_CODE": "Please select country code.",
    "HOME_SCREEN": "Home Screen",
    "LANGUAGE": "Languages",
    "BTN_DONE": "Done",
    "HI_NICE_TO_MEET_YOU": "Hi, nice to meet you!",
    "CHOOSE_YOUR_LOCATION":
        "Choose your location to start find restaurants around you.",
    "USE_CURRENT_LOCATION": "Use current location",
    "ADD_MANUALLY": "Add manually",
    "SKIP_LOCATION": "Already set up? Skip Now.",
    "WELCOME": "Welcome",
    "SIGN_IN_TO_CONTINUE": "Sign in to continue",
    "PHONE_NO": "Phone Number",
    "PASSWORD": "Password",
    "FORGOT_PASSWORD": "Forgot Password?",
    "BTN_SIGN_IN": "SIGN IN",
    "DO_NOT_HAVE_ACCOUNT": "Don't have an Account? Sign Up",
    "HOME": "Home",
    "MENU": "Menu",
    "ORDERS": "Orders",
    "REVIEWS": "Reviews",
    "PROFILE": "Profile",
    "YOUR_COMMENT_TO_ORDER": "Your comments to the order",
    "BTN_ADD_TO_CART": "ADD TO CART",
    "SUCCESSFULLY": "Successfully",
    "OTP_MATCHED": "Otp matched successfully.",
    "VERIFY_OTP": "Verify OTP",
    "ENTER_YOUR_OTP_CODE_HERE": "Enter your OTP code here",
    "BTN_VERIFY": "VERIFY",
    "RESET_OTP": "Resend OTP",
    "PLEASE_ENTER_VALID_OTP": "Please enter valid OTP.",
    "UPDATE_PROFILE": "Update Profile",
    "MY_ORDERS": "My Orders",
    "ALL_ORDER_LIST": "All Orders List",
    "ADD_OR_REMOVE_DELIVERY_ADDRESS": "Add or Remove a Delivery Address",
    "SELECT_LANGUAGE": "Select Language",
    "TERMS_AND_CONDITIONS": "Terms & Conditions",
    "READ_MORE": "Read More",
    "CONTACT_US": "Contact Us",
    "FOR_ANY_KIND_OF_SUPPORT": "For any kind of support",
    "LOGOUT": "Logout",
    "DO_YOU_WANT_TO_LOGOUT": "Do you want to logout?",
    "NO": "No",
    "YES": "Yes",
    "FAILED_TO_UPDATE_PROFILE": "Failed to update profile!",
    "EDIT_PROFILE": "Edit Profile",
    "REGISTER": "Register",
    "FIRST_NAME": "First Name",
    "LAST_NAME": "Last Name",
    "EMAIL": "Email",
    "PHONE_NUMBER": "Phone Number",
    "PASS": "Password",
    "CONFIRM_PASS": "Conform password",
    "REGISTER_CAPS": "REGISTER",
    "YOU_HAVE_NOT_YET_PICKED_IMAGE": "You have not yet picked an image.",
    "NAME": "Name",
    "MALE": "Male",
    "FEMALE": "Female",
    "DATE_OF_BIRTH": "Date of birth",
    "AGE": "Age",
    "UPDATE": "UPDATE",
    "PASS_RESET_SUCCESSFULLY": "Password reset successfully!",
    "OTP_MATCHED_SUCCESS": "Otp matched successfully.",
    "RESET_PASS": "Reset Password",
    "ENTER_YOUR_OTP_HERE": "Enter your OTP code here",
    "NEW_PASS": "New Password",
    "VERIFY": "VERIFY",
    "RESENT_OTP": "Resend OTP",
    "PASS_AND_CONFIRM_PASS_DOES_NOT_MATCH":
        "Password and confirm password does not match.",
    "RESTAURANT": "Restaurants",
    "RATE_YOUR_MEAL": "Rate Your Meal",
    "RATE_US": "Rate Us",
    "WRITE_REVIEW": "Write a Review",
    "PLEASE_ENTER_YOUR_FEEDBACK": "Please enter your feedback.",
    "TELL_US_WHAT_YOU_LIKE_MOST": "Tell us what you like most",
    "YOUR_WORD_MAKES_AMEN_INCH_BETTER":
        "Your word makes amen-inch a better place. You are the influence!",
    "SUBMIT_YOUR_FEEDBACK": "Submit Your Feedback",
    "YOU_MUST_ACCEPT_PERMISSION": "You must accept permissions",
    "CLICK_ON_CHECK_VOICE_TO_PLAY":
        "Click on 'Check Voice' to play your order!",
    "DURATION": "Duration",
    "SEND_NOT": "Send Now",
    "TAP_TO_RECORD_YOUR_ORDER": "Tap to record your order!",
    "PAYMENT_SUCCESS": "Payment successful!",
    "PAYMENT": "Payment",
    "LOADING_WAITING": "Waiting.....",
    "BEST_FOOD": "Best Foods",
    "ITEMS": "ITEMS",
    "DELIVERY": "Delivery",
    "OPEN_TIME": "Open time",
    "ITEM_CARTS": "Item Carts",
    "ORDERED_ON": "ORDERED ON",
    "TOTAL_AMOUNT": "TOTAL AMOUNT",
    "ORDER_STATUS": "Order Status",
    "YOU_RATED": "You Rated",
    "RATE_FOOD": "Rate Food",
    "TRENDING_THIS_WEEK": "Trending this week",
    "VIEW_ALL": "View all",
    "ALL_RATINGS_AND_REVIEWS": "All Ratings and Reviews",
    "TOTAL_ORDERS": "Total Orders",
    "OPEN_ORDERS": "Open Orders",
    "COMPLETED_ORDERS": "Completed Orders",
    "FAILED_ORDERS": "Failed Orders",
    "ACCEPT": "ACCEPT",
    "REJECT": "REJECT",
    "PICK_UP_TIME": "Pickup Time:",
    "CHANGE_PICK_UP_TIME": "Change Pickup Time",
    "ACCEPT_TITLE": "Accept",
    "REJECT_TITLE": "Reject",
    "REJECT_MSG": "Are you sure you want to cancel this order?",
    "CANCEL": "Cancel",
    "LBL_PAYMENT_METHOD": "Payment Method",
    "TITLE": "Title",
    "DESCRIPTION": "Description",
    "PRICE": "Price",
    "STATUS": "Status",
    "RES_NAME": "Restaurant Name",
    "RES_START_TIME": "Restaurant Start Time",
    "RES_END_TIME": "Restaurant End Time",
    "EMAIL_ADDRESS": "Email Address",
    "RES_STATUS": "Restaurant Status",
    "TIME_LEFT_MSG":"Time left for pick-up",
    "TIMES_UP":"Times Up",
    "NO_DATA_FOUND":"No Data Found!"
  };
  static const Map lanAM = {
    "MSG_FAILED_TO_ADD_ADDRESS": "Չհաջողվեց ավելացնել հասցեն:",
    "MSG_FAILED_TO_UPDATE_ADDRESS": "Չհաջողվեց թարմացնել հասցեն:",
    "MSG_FAILED_TO_DELETE_ADDRESS": "Չհաջողվեց ջնջել հասցեն:",
    "SESSION_EXPIRED": "Սեսսիան ավարտված է:",
    "FAILED_TO_LOAD_COUNTRIES": "Չհաջողվեց բեռնել Երկրները:",
    "TITLE_EDIT_ADDRESS": "Խմբագրել հասցեն",
    "TITLE_ADD_ADDRESS": "Ավելացնել նոր հասցե",
    "BTN_UPDATE": "Թարմացնել",
    "BTN_SAVE": "ՊԱՀԵԼ",
    "LBL_COMPLETE_ADDRESS": "Ամբողջական հասցե",
    "ERROR_SELECT_COUNTRY": "Խնդրում ենք ընտրել Երկիր",
    "ERROR_SELECT_STATE": "Խնդրում ենք ընտրել Նահանգ",
    "ERROR_SELECT_CITY": "Խնդրում ենք ընտրել Քաղաք",
    "ERROR_ENTER_POSTAL_CODE": "Մուտքագրեք վավեր փոստային ինդեքս:",
    "LBL_POSTAL_CODE": "Փոստային ինդեքս",
    "BTN_HOME": "Տուն",
    "BTN_WORK": "Աշխատանք",
    "BTN_DELETE": "ՋՆՋԵԼ",
    "NO_ADDRESS_FOUND": "Հասցե չի գտնվել:",
    "NO_RESULT_FOUND": "Արդյունք չի գտնվել:",
    "NO_ADDRESS": "Հասցեներ չկան:",
    "CASH_ON_DELIVERY": "Վճարումը կանխիկ առաքումը ստանալիս",
    "ADDRESS_SMALL": "Հասցեներ",
    "ADDRESS_CAPS": "ՀԱՍՑԵ",
    "ADD_NEW_ADDRESS": "ԱՎԵԼԱՑՆԵԼ ՆՈՐ ՀԱՍՑԵ",
    "MSG_CART_IS_EMPTY": "Ձեր զամբյուղը դատարկ է:",
    "ITEM_TOTAL": "Ընդհանուր քանակ",
    "TOTAL": "քանակ",
    "DELIVERY_FEE": "Ընդհանուր քանակ",
    "TO_PAY": "ՎՃԱՐԵԼ",
    "CHECK_OUT_CAPS": "ՁԵՎԱԿԵՐՊՈւՄ",
    "CART": "Զամբյուղ",
    "FAIL_TO_LOAD_DATA": "Չհաջողվեց բեռնել տվյալները:",
    "ORDER_PLACE_SUCCESS": "Պատվերը հաջողությամբ կատարվել է:",
    "FAIL_TO_PLACE_ORDER":
        "Պատվերը կատարել չհաջողվեց: Խնդրում ենք կրկին փորձել:",
    "ONLINE_PAYMENT": "Առցանց վճարում",
    "CHECK_OUT_SMALL": "Ձևակերպում",
    "DELIVERY_ADDRESS": "ԱՌԱՔՄԱՆ ՀԱՍՑԵ",
    "SELECT_PAYMENT_METHOD": "ԸՆՏՐԵՔ ՎՃԱՐՄԱՆ ԵՂԱՆԱԿԸ",
    "PLACE_ORDER_AND_PAY": "ԿԱՏԱՐԵՔ ՊԱՏՎԵՐ ԵՎ ՎՃԱՐԵՔ ՊԱՏՎԵՐԸ ՀԱՍՏԱՏԵԼՈՒ ՀԱՄԱՐ",
    "PLEASE_SELECT_ADDRESS": "Խնդրում ենք ընտրել առաքման հասցեն:",
    "PLEASE_SELECT_PAYMENT_METHOD": "Խնդրում ենք ընտրել վճարման եղանակը:",
    "NO_DETAIL_FOUND": "Մանրամասները չեն գտնվել:",
    "SEARCH_HINT": "Որոնել ռեստորաններ կամ ուտեստներ",
    "DETAILS": "Մանրամասնություն",
    "FAVORITE": "Նախընտրած",
    "FORGOT_PASS": "Մոռացել եք գաղտնաբառը",
    "OTP_SCREEN_TITLE":
        "Ստորև մուտքագրեք Ձեր հեռախոսահամարը, և մենք  կուղարկենք Ձեզ մեկանգամյա գաղտնաբառ՝ Ձեր գաղտնաբառը փոխելու համար",
    "LBL_PHONE_NO": "Հեռախոսահամար",
    "BTN_SEND": "ՈւՂԱՐԿԵԼ",
    "PLEASE_SELECT_COUNTRY_CODE": "Խնդրում ենք ընտրել երկրի կոդը:",
    "HOME_SCREEN": "Գլխավոր էկրան",
    "LANGUAGE": "Լեզուներ",
    "BTN_DONE": "Կատարված է",
    "HI_NICE_TO_MEET_YOU": "Ողջույն, ուրախ ենք տեսնել Ձեզ:",
    "CHOOSE_YOUR_LOCATION":
        "Ընտրեք Ձեր գտնվելու վայրը՝ Ձեր շուրջը գտնվող ռեստորանները որոնելու համար:",
    "USE_CURRENT_LOCATION": "Օգտագործել ներկայիս գտնվելու վայրը",
    "ADD_MANUALLY": "Ավելացնել",
    "SKIP_LOCATION": "Արդեն կարգավորվա՞ծ է: Բաց թողնել հիմա:",
    "WELCOME": "Բարի գալուստ",
    "SIGN_IN_TO_CONTINUE": "Մուտք գործել՝ շարունակելու համար",
    "PHONE_NO": "Հեռախոսահամար",
    "PASSWORD": "Գաղտնաբառ",
    "FORGOT_PASSWORD": "Մոռացե՞լ եք գաղտնաբառը:",
    "BTN_SIGN_IN": "ՄՈՒՏՔ ԳՈՐԾԵԼ",
    "DO_NOT_HAVE_ACCOUNT": "Հաշիվ չունե՞ք: Գրանցվել",
    "HOME": "տուն",
    "MENU": "Ընտրացանկ",
    "ORDERS": "Պատվերներ",
    "REVIEWS": "Ակնարկներ",
    "PROFILE": "Պրոֆիլ",
    "YOUR_COMMENT_TO_ORDER": "Ձեր մեկնաբանությունները պատվերի վերաբերյալ ",
    "BTN_ADD_TO_CART": "ԱՎԵԼԱՑՆԵԼ ԶԱՄԲՅՈւՂ",
    "SUCCESSFULLY": "Հաջողությամբ",
    "OTP_MATCHED": "Մեկանգամյա գաղտնաբառը հաջողությամբ համընկավ:",
    "VERIFY_OTP": "Հաստատել մեկանգամյա գաղտնաբառը",
    "ENTER_YOUR_OTP_CODE_HERE":
        "Մուտքագրեք այստեղ Ձեր մեկանգամյա գաղտնաբառի կոդը",
    "BTN_VERIFY": "ՀԱՍՏԱՏԵԼ",
    "RESET_OTP": "Կրկին ուղարկել մեկանգամյա գաղտնաբառը",
    "PLEASE_ENTER_VALID_OTP":
        "Խնդրում ենք մուտքագրել վավեր մեկանգամյա գաղտնաբառ:",
    "UPDATE_PROFILE": "Թարմացնել անձնական էջը",
    "MY_ORDERS": "Իմ պատվերները",
    "ALL_ORDER_LIST": "Բոլոր պատվերների ցուցակը",
    "ADD_OR_REMOVE_DELIVERY_ADDRESS": "Ավելացնել կամ հեռացնել առաքման հասցեն",
    "SELECT_LANGUAGE": "Ընտրել լեզուն",
    "TERMS_AND_CONDITIONS": "Պայմաններ և դրույթներ",
    "READ_MORE": "Կարդալ ավելին",
    "CONTACT_US": "Կապ մեզ հետ",
    "FOR_ANY_KIND_OF_SUPPORT": "Ցանկացած տեսակի աջակցության համար",
    "LOGOUT": "Դուրս գալ",
    "DO_YOU_WANT_TO_LOGOUT": "Ցանկանու՞մ եք դուրս գալ:",
    "NO": "Ոչ",
    "YES": "Այո",
    "FAILED_TO_UPDATE_PROFILE": "Չհաջողվեց թարմացնել անձնական էջը:",
    "EDIT_PROFILE": "Խմբագրել անձնական էջը",
    "REGISTER": "Գրանցվել",
    "FIRST_NAME": "Անուն",
    "LAST_NAME": "Ազգանուն",
    "EMAIL": "Էլ. փոստ",
    "PHONE_NUMBER": "Հեռախոսահամար",
    "PASS": "Գաղտնաբառ",
    "CONFIRM_PASS": "Հաստատել գաղտնաբառը",
    "REGISTER_CAPS": "ԳՐԱՆՑՎԵԼ",
    "YOU_HAVE_NOT_YET_PICKED_IMAGE": "Դուք դեռ պատկեր չեք ընտրել:",
    "NAME": "Անուն",
    "MALE": "Արական",
    "FEMALE": "Իգական",
    "DATE_OF_BIRTH": "Ծննդյան ամսաթիվ",
    "AGE": "Տարիք",
    "UPDATE": "ԹԱՐՄԱՑՆԵԼ",
    "PASS_RESET_SUCCESSFULLY": "Գաղտնաբառը հաջողությամբ վերագործարկվեց:",
    "OTP_MATCHED_SUCCESS": "Մեկանգամյա գաղտնաբառը հաջողությամբ համընկավ:",
    "RESET_PASS": "Վերագործարկել գաղտնաբառը",
    "ENTER_YOUR_OTP_HERE": "Մուտքագրեք այստեղ Ձեր մեկանգամյա գաղտնաբառի կոդը",
    "NEW_PASS": "Նոր գաղտնաբառ",
    "VERIFY": "ՀԱՍՏԱՏԵԼ",
    "RESENT_OTP": "Կրկին ուղարկել մեկանգամյա գաղտնաբառը",
    "PASS_AND_CONFIRM_PASS_DOES_NOT_MATCH":
        "Գաղտնաբառը և հաստատման գաղտնաբառը չեն համընկնում:",
    "RESTAURANT": "Ռեստորաններ",
    "RATE_YOUR_MEAL": "Գնահատեք Ձեր ուտեստը",
    "RATE_US": "Գնահատեք մեզ",
    "WRITE_REVIEW": "Գրել կարծիք",
    "PLEASE_ENTER_YOUR_FEEDBACK": "Խնդրում ենք մուտքագրել Ձեր կարծիքը",
    "TELL_US_WHAT_YOU_LIKE_MOST":
        "Ասացեք մեզ, թե ինչն է Ձեզ ամենից շատ դուր գալիս",
    "YOUR_WORD_MAKES_AMEN_INCH_BETTER":
        "Ձեր խոսքերը amen-inch-ը դարձնում են ավելի լավը: ",
    "SUBMIT_YOUR_FEEDBACK": "Ներկայացրեք Ձեր կարծիքը",
    "YOU_MUST_ACCEPT_PERMISSION": "Դուք պետք է թույլտվություն տրամադրեք",
    "CLICK_ON_CHECK_VOICE_TO_PLAY":
        "Սեղմեք «Ստուգել ձայնը»՝ Ձեր պատվերի ձայնագրությունը ստուգելու համար:",
    "DURATION": "Տևողություն",
    "SEND_NOT": "Ուղարկել հիմա",
    "TAP_TO_RECORD_YOUR_ORDER": "Սեղմեք՝ Ձեր պատվերը ձայնագրելու համար:",
    "PAYMENT_SUCCESS": "Վճարումը հաջողությամբ կատարված է:",
    "PAYMENT": "Վճարում",
    "LOADING_WAITING": "Վճարում",
    "BEST_FOOD": "Լավագույն սնունդ",
    "ITEMS": "ՄԹԵՐՔ",
    "DELIVERY": "Առաքում",
    "OPEN_TIME": "Աշխատանքային ժամեր",
    "ITEM_CARTS": "Մթերքի զամբյուղ",
    "ORDERED_ON": "ՊԱՏՎԻՐՎԱԾ Է",
    "TOTAL_AMOUNT": "ԸՆԴՀԱՆՈւՐ ԱՐԺԵՔ",
    "ORDER_STATUS": "Պատվերի կարգավիճակը՝",
    "YOU_RATED": "Դուք գնահատել եք",
    "RATE_FOOD": "Գնահատեք սնունդը",
    "TRENDING_THIS_WEEK": "Թրենդային այս շաբաթ",
    "VIEW_ALL": "Դիտել բոլորը",
    "ALL_RATINGS_AND_REVIEWS": "Բոլոր գնահատականներն ու կարծիքները",
    "TOTAL_ORDERS": "Ընդհանուր",
    "OPEN_ORDERS": "Բաց",
    "COMPLETED_ORDERS": "Ավարտված",
    "FAILED_ORDERS": "Չհաջողված",
    "ACCEPT": "ԸՆԴՈՒՆԵԼ",
    "REJECT": "ՄԵՐԺԵԼ",
    "PICK_UP_TIME": "Վերցնելու ժամը",
    "CHANGE_PICK_UP_TIME": "Փոխոլ վերցնելու ժամը",
    "ACCEPT_TITLE": "Ընդունել",
    "REJECT_TITLE": "Մերժել",
    "REJECT_MSG": "Վստա՞հ եք, որ ցանկանում եք չեղարկել այս պատվերը:",
    "CANCEL": "Չեղարկել",
    "LBL_PAYMENT_METHOD": "Վճարման եղանակը",
    "TITLE": "Անվանում",
    "DESCRIPTION": "Նկարագրություն",
    "PRICE": "Արժեք",
    "STATUS": "Կարգավիճակ",
    "RES_NAME": "Ռեստորանի անվանումը",
    "RES_START_TIME": "Ռեստորանի բացման ժամը",
    "RES_END_TIME": "Ռեստորանի փակման ժամը",
    "EMAIL_ADDRESS": "Էլ. փոստի հասցե",
    "RES_STATUS": "Ռեստորանի կարգավիճակը",
    "TIME_LEFT_MSG":"Վերցնելուն մնաց",
    "TIMES_UP":"Ժամանակը լրացավ",
    "NO_DATA_FOUND":"Տվյալներ չեն գտնվել:"
  };

  static const Map lanRu = {
    "MSG_FAILED_TO_ADD_ADDRESS": "Не удалось добавить адрес!",
    "MSG_FAILED_TO_UPDATE_ADDRESS": "Не удалось обновить адрес!",
    "MSG_FAILED_TO_DELETE_ADDRESS": "Не удалось удалить адрес!",
    "SESSION_EXPIRED": "Сессия истекла!",
    "FAILED_TO_LOAD_COUNTRIES": "Не удалось загрузить Страны!",
    "TITLE_EDIT_ADDRESS": "Редактировать адрес",
    "TITLE_ADD_ADDRESS": "Добавить новый адрес",
    "BTN_UPDATE": "Обновить",
    "BTN_SAVE": "СОХРАНИТЬ",
    "LBL_COMPLETE_ADDRESS": "Полный адрес",
    "ERROR_SELECT_COUNTRY": "Пожалуйста, выберите Страну",
    "ERROR_SELECT_STATE": "Пожалуйста, выберите Штат",
    "ERROR_SELECT_CITY": "Пожалуйста, выберите Город",
    "ERROR_ENTER_POSTAL_CODE": "Введите действительный почтовый индекс.",
    "LBL_POSTAL_CODE": "Почтовый индекс",
    "BTN_HOME": "Дом",
    "BTN_WORK": "Работа",
    "BTN_DELETE": "УДАЛИТЬ",
    "NO_ADDRESS_FOUND": "Адрес не найден!",
    "NO_RESULT_FOUND": "Результатов не найдено!",
    "NO_ADDRESS": "Нет адресов!",
    "CASH_ON_DELIVERY": "Оплата наличными при доставке",
    "ADDRESS_SMALL": "Адреса",
    "ADDRESS_CAPS": "АДРЕС",
    "ADD_NEW_ADDRESS": "ДОБАВИТЬ НОВЫЙ АДРЕС",
    "MSG_CART_IS_EMPTY": "Ваша корзина пуста!",
    "ITEM_TOTAL": "Общее число",
    "TOTAL": "число",
    "DELIVERY_FEE": "Плата за доставку",
    "TO_PAY": "ОПЛАТИТЬ",
    "CHECK_OUT_CAPS": "ОФОРМЛЕНИЕ",
    "CART": "Корзина",
    "FAIL_TO_LOAD_DATA": "Не удалось загрузить данные!",
    "ORDER_PLACE_SUCCESS": "Заказ успешно оформлен!",
    "FAIL_TO_PLACE_ORDER":
        "Не удалось оформить заказ! Пожалуйста, попробуйте снова!",
    "ONLINE_PAYMENT": "Онлайн платеж",
    "CHECK_OUT_SMALL": "Oформление",
    "DELIVERY_ADDRESS": "АДРЕС ДОСТАВКИ",
    "SELECT_PAYMENT_METHOD": "ВЫБЕРИТЕ СПОСОБ ОПЛАТЫ",
    "PLACE_ORDER_AND_PAY": "ОФОРМИТЕ ЗАКАЗ И ОПЛАТИТЕ ДЛЯ ПОДТВЕРЖДЕНИЯ ЗАКАЗА",
    "PLEASE_SELECT_ADDRESS": "Пожалуйста, выберите адрес доставки.",
    "PLEASE_SELECT_PAYMENT_METHOD": "Пожалуйста, выберите способ оплаты.",
    "NO_DETAIL_FOUND": "Подробностей не найдено!",
    "SEARCH_HINT": "Искать рестораны или блюда",
    "DETAILS": "Подробность",
    "FAVORITE": "Избранное",
    "FORGOT_PASS": "Забыли пароль",
    "OTP_SCREEN_TITLE":
        "Введите свой номер телефона ниже, и мы пришлем вам одноразовый пароль для замены  пароля.",
    "LBL_PHONE_NO": "Номер Телефона",
    "BTN_SEND": "ОТПРАВИТЬ",
    "PLEASE_SELECT_COUNTRY_CODE": "Пожалуйста, выберите код страны.",
    "HOME_SCREEN": "Главный экран",
    "LANGUAGE": "Языки",
    "BTN_DONE": "Выполнено",
    "HI_NICE_TO_MEET_YOU": "Привет! Рады встрече!",
    "CHOOSE_YOUR_LOCATION":
        "Выберите свое местоположение, чтобы начать поиск ресторанов вокруг вас.",
    "USE_CURRENT_LOCATION": "Использовать текущее местоположение",
    "ADD_MANUALLY": "Добавить вручную",
    "SKIP_LOCATION": "Уже настроен? Пропустить сейчас.",
    "WELCOME": "Добро пожаловать",
    "SIGN_IN_TO_CONTINUE": "Войдите, чтобы продолжить",
    "PHONE_NO": "Номер Телефона",
    "PASSWORD": "Пароль",
    "FORGOT_PASSWORD": "Забыли пароль?",
    "BTN_SIGN_IN": "ВОЙТИ",
    "DO_NOT_HAVE_ACCOUNT": "Нет учетной записи? Зарегистрироваться",
    "HOME": "Дом",
    "MENU": "Меню",
    "ORDERS": "Заказы",
    "REVIEWS": "Отзывы",
    "PROFILE": "Профиль",
    "YOUR_COMMENT_TO_ORDER": "Ваши комментарии к заказу",
    "BTN_ADD_TO_CART": "ДОБАВИТЬ В КОРЗИНУ",
    "SUCCESSFULLY": "Успешно",
    "OTP_MATCHED": "Одноразовый пароль совпал успешно.",
    "VERIFY_OTP": "Подтвердить одноразовый пароль",
    "ENTER_YOUR_OTP_CODE_HERE": "Введите здесь код одноразового пароля",
    "BTN_VERIFY": "Подтвердить",
    "RESET_OTP": "Заново отправить одноразовый пароль",
    "PLEASE_ENTER_VALID_OTP":
        "Пожалуйста, введите действительный одноразовый пароль.",
    "UPDATE_PROFILE": "Обновить профиль",
    "MY_ORDERS": "Мои заказы",
    "ALL_ORDER_LIST": "Список всех заказов",
    "ADD_OR_REMOVE_DELIVERY_ADDRESS": "Добавить или удалить адрес доставки",
    "SELECT_LANGUAGE": "Выбрать язык",
    "TERMS_AND_CONDITIONS": "Условия и положения",
    "READ_MORE": "Прочитать больше",
    "CONTACT_US": "Связаться с нами",
    "FOR_ANY_KIND_OF_SUPPORT": "Для любой поддержки",
    "LOGOUT": "Выйти",
    "DO_YOU_WANT_TO_LOGOUT": "Вы хотите выйти?",
    "NO": "Нет",
    "YES": "Да",
    "FAILED_TO_UPDATE_PROFILE": "Не удалось обновить профиль!",
    "EDIT_PROFILE": "Редактировать профиль",
    "REGISTER": "Зарегистрироватся",
    "FIRST_NAME": "Имя",
    "LAST_NAME": "Фамилия",
    "EMAIL": "Эл. почта",
    "PHONE_NUMBER": "Номер Телефона",
    "PASS": "Пароль",
    "CONFIRM_PASS": "Подтвердить пароль",
    "REGISTER_CAPS": "ЗАРЕГИСТРИРОВАТСЯ",
    "YOU_HAVE_NOT_YET_PICKED_IMAGE": "Вы еще не выбрали изображение.",
    "NAME": "Имя",
    "MALE": "Мужской",
    "FEMALE": "Женский",
    "DATE_OF_BIRTH": "Дата рождения",
    "AGE": "Возраст",
    "UPDATE": "ОБНОВИТЬ",
    "PASS_RESET_SUCCESSFULLY": "Пароль успешно переустановлен!",
    "OTP_MATCHED_SUCCESS": "Одноразовый пароль совпал успешно.",
    "RESET_PASS": "Переустановить пароль",
    "ENTER_YOUR_OTP_HERE": "Введите здесь код одноразового пароля",
    "NEW_PASS": "Новый пароль",
    "VERIFY": "ПОДТВЕРДИТЬ",
    "RESENT_OTP": "Заново отправить одноразовый пароль",
    "PASS_AND_CONFIRM_PASS_DOES_NOT_MATCH":
        "Пароль и пароль подтверждения не совпадают.",
    "RESTAURANT": "Рестораны",
    "RATE_YOUR_MEAL": "Оцените вашу еду",
    "RATE_US": "Оцените нас",
    "WRITE_REVIEW": "Напишите отзыв",
    "PLEASE_ENTER_YOUR_FEEDBACK": "Пожалуйста, введите свой отзыв",
    "TELL_US_WHAT_YOU_LIKE_MOST":
        "Расскажите нам, что вам нравится больше всего",
    "YOUR_WORD_MAKES_AMEN_INCH_BETTER":
        "Ваши слова делают amen-inch лучше. Вы влияние!",
    "SUBMIT_YOUR_FEEDBACK": "Отправьте свой отзыв",
    "YOU_MUST_ACCEPT_PERMISSION": "Вы должны дать разрешения",
    "CLICK_ON_CHECK_VOICE_TO_PLAY":
        "Нажмите «Проверить голос», чтобы воспроизвести свой заказ!",
    "DURATION": "Продолжительность",
    "SEND_NOT": "Отправить сейчас",
    "TAP_TO_RECORD_YOUR_ORDER": "Нажмите, чтобы записать свой заказ!",
    "PAYMENT_SUCCESS": "Оплата прошла успешно!",
    "PAYMENT": "Оплата",
    "LOADING_WAITING": "Ожидние…",
    "BEST_FOOD": "Лучшая еда",
    "ITEMS": "ПРОДУКТЫ",
    "DELIVERY": "Доставка",
    "OPEN_TIME": "Рабочее время",
    "ITEM_CARTS": "Корзина продуктов",
    "ORDERED_ON": "ЗАКАЗАНО",
    "TOTAL_AMOUNT": "ОБЩАЯ СУММА",
    "ORDER_STATUS": "Статус заказа:",
    "YOU_RATED": "Вы оценили",
    "RATE_FOOD": "Оценить еду",
    "TRENDING_THIS_WEEK": "В тренде на этой неделе",
    "VIEW_ALL": "Посмотреть все",
    "ALL_RATINGS_AND_REVIEWS": "Все рейтинги и отзывы",
    "TOTAL_ORDERS": "Все",
    "OPEN_ORDERS": "Открыть",
    "COMPLETED_ORDERS": "Выполненные",
    "FAILED_ORDERS": "Неудачные",
    "ACCEPT": "ПРИНЯТЬ",
    "REJECT": "Отказать",
    "PICK_UP_TIME": "Время получения",
    "CHANGE_PICK_UP_TIME": "Изменить время получения",
    "ACCEPT_TITLE": "Принять",
    "REJECT_TITLE": "Отказать",
    "REJECT_MSG": "Вы уверены, что хотите отменить этот заказ?",
    "CANCEL": "Отменить",
    "LBL_PAYMENT_METHOD": "Способ оплаты",
    "TITLE": "Название",
    "DESCRIPTION": "Описание",
    "PRICE": "Цена",
    "STATUS": "Статус",
    "RES_NAME": "Название ресторана",
    "RES_START_TIME": "Время начала работы ресторана",
    "RES_END_TIME": "Время закрытия ресторана",
    "EMAIL_ADDRESS": "Адрес эл. почты",
    "RES_STATUS": "Статус ресторана",
    "TIME_LEFT_MSG":"До получения осталось",
    "TIMES_UP":"Время вышло",
    "NO_DATA_FOUND":"Данные не найдены!"
  };
}
//AppUtils.getLocalizedString("BTN_HOME");
